Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Dec 2020 08:59:19 +0000

Hi Ebrahim Abduljalil Hageb,  The customer has responded to the ticket.  Returns  Ticket comment <div>I don’t need your apologies 
</div>
<div>I need my money back </div>
<div>Which is in total around 500 riyals </div>
<div>It has been more then 2-3 months </div>
<div>Please I need to contact with the manager </div>
<div>298+125+ 68<br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 7 Dec 2020, at 11:27 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr"></div>
<div style="direction: rtl"><font color="#183247"><br>
</font></div>
<div style="direction: rtl"><span style="color: rgb(24, 50, 71); background-color: initial">مرحبا فاطمة.</span></div>
<div style="direction: rtl">
<span style="color: rgb(24, 50, 71); background-color: initial" dir="ltr">​</span><br>
</div>
<div style="direction: rtl"><span style="background-color: initial">شكرا على صبركم معنا.</span></div>
</span>
<div style="direction: rtl"><font color="#183247"><br>
</font></div>
<div style="direction: rtl"><span style="background-color: initial">نتأسف حقا أننا استغرقنا وقتا أطول من المعتاد لحل القضية الخاصة بكم، وقد تم رفع طلب مجددا للجهات المعنية لارجاع المبلغ في اسرع وقت ممكن، الرجاء السماح لنا ببعض والوقت، وسيتم التواصل معكم في
 حال وجود أي جديد.</span></div>
<div style="direction: rtl"><span style="background-color: initial">شكرا لتعاونكم ونقدر تفهمكم معنا.</span></div>
</span>
<div style="direction: rtl"><font color="#183247"><br>
</font></div>
<div style="direction: rtl"><span style="background-color: initial">لا تترددي في التواصل معنا في حال وجود أي إستفسارات.</span></div>
</span>
<div style="direction: rtl"><font color="#183247"><br>
</font></div>
<div style="direction: rtl"><span style="background-color: initial">أصدقائك</span></div>
<div style="direction: rtl">
<span style="background-color: initial">فريق الدعم</span><span style="background-color: initial; color: rgb(0, 0, 0); font-family: inherit; font-size: inherit"> </span>
</div>
</span>
<div></div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1684545